सामग्री पर जाएँ

ElevenLabs Speech to Text - Scribe V2

इंटीग्रेट करें

मॉडल id elevenlabs/speech-to-text/scribe-v2
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/speech-to-text/scribe-v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

उदाहरण जैसी फ़ाइलें: $0.008 8 API क्रेडिट · ≈ ₽0.86 चलाने से पहले आपकी फ़ाइलों को मापा जाता है इसे इस पेज पर चलाएँ

API कुंजी प्राप्त करें
ElevenLabs स्पीच से टेक्स्ट #speech-to-text

स्पीकर डायरीकरण, ऑडियो-इवेंट टैग और कीटर्म बायसिंग के साथ ऑडियो ट्रांसक्राइब करता है

ElevenLabs · टेक्स्ट

आपका पहला परिणाम यहाँ आएगा

नीचे एक अनुरोध बनाएँ और उसे अपनी API कुंजी से चलाएँ। आउटपुट हमारे स्टोरेज में कॉपी किए जाते हैं और हमेशा के लिए या 7 दिन तक मुफ़्त में रखे जाते हैं।

अनुरोध बनाएँ

कंट्रोल मॉडल स्कीमा से जनरेट होते हैं। इन्हें बदलने पर कोड और कीमत अपडेट होती है।

•आवश्यक audio_url
फ़ाइल ड्रॉप करें, या

ट्रांसक्रिप्शन के लिए ऑडियो की ओर संकेत करने वाला URL।

डिफ़ॉल्ट []

अधिकतम 100 मुख्य शब्द दें, जिनमें प्रत्येक की लंबाई 50 वर्णों से अधिक न हो, ताकि ट्रांसक्रिप्शन को उन शब्दों या वाक्यों की ओर निर्देशित किया जा सके।

उन्नत language_code · tag_audio_events · diarize

ऑडियो की भाषा की पहचान करने वाला कोड।

POST /run/elevenlabs/speech-to-text/scribe-v2?wait=20 कोटेशन → $0.008
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/speech-to-text/scribe-v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध चलाएँ

आपकी key इसी ब्राउज़र में रहती है: इसे केवल Doitong API को भेजा जाता है और केवल तभी (localStorage) में सेव किया जाता है जब आप Remember चुनते हैं। API कुंजी प्राप्त करें

ElevenLabs Speech to Text - Scribe V2 के बारे में

`audio_url` भेजें और पूरा टेक्स्ट, शब्द-स्तरीय विवरण तथा प्रायिकता स्कोर के साथ पहचानी गई भाषा प्राप्त करें। `diarize` बोलने वाले व्यक्ति को चिह्नित करता है और `tag_audio_events` हँसी जैसी ध्वनियों को लेबल करता है। `language_code` सेट किया जा सकता है, और पहचान को प्रभावित करने के लिए `keyterms` में अधिकतम 100 शब्द या वाक्यांश स्वीकार किए जाते हैं।

पैरामीटर

कैनोनिकल नाम या नेटिव नाम में से कोई एक भेजें, दोनों नहीं। कैनोनिकल नाम

नामप्रकार डिफ़ॉल्टअनुमत विवरण
audio_urlआवश्यक audio
प्रकारurl · audio
ट्रांसक्रिप्शन के लिए ऑडियो की ओर संकेत करने वाला URL।
language_codeवैकल्पिक
प्रकारstring | null
ऑडियो की भाषा की पहचान करने वाला कोड।
tag_audio_eventsवैकल्पिक
प्रकारboolean
डिफ़ॉल्टtrue
हँसी या तालियों जैसी ऑडियो घटनाओं के टैगिंग को नियंत्रित करता है।
diarizeवैकल्पिक
प्रकारboolean
डिफ़ॉल्टtrue
यह नियंत्रित करता है कि वक्ताओं की पहचान का एनोटेशन किया जाए या नहीं।
keytermsवैकल्पिक
प्रकारstring[]
डिफ़ॉल्ट[]
≤ 100 आइटम
अधिकतम 100 मुख्य शब्द दें, जिनमें प्रत्येक की लंबाई 50 वर्णों से अधिक न हो, ताकि ट्रांसक्रिप्शन को उन शब्दों या वाक्यों की ओर निर्देशित किया जा सके।
आवश्यक कैनोनिकल नाम, यह भी स्वीकार्य है

फ़ाइल पैरामीटर में सार्वजनिक https:// URL, 10 MB तक का data: URI, या अपलोड का file_url लिया जाता है। फ़ाइलें

आउटपुट

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/speech-to-text/scribe-v2",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 8,
    "usd": "0.008",
    "charged": 8,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "text": "string",
    "language_code": "eng",
    "language_probability": 1,
    "words": [
      {
        "text": "string",
        "start": 1.0,
        "end": 1.0,
        "type": "string",
        "speaker_id": "string"
      }
    ]
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
आपकी फ़ाइलें, आपकी पसंदहर outputs[].url हमारे स्टोरेज में एक कॉपी है: हमेशा के लिए (प्रति GB-माह भुगतान) या 7 दिन तक मुफ़्त में, आपके अकाउंट की सेटिंग या ?storage= के अनुसार।
हर मॉडल पर एक जैसा आकारइमेज, वीडियो और ऑडियो सभी के लिए type, url, content_type, width, height और duration। output मॉडल का अपना परिणाम ऑब्जेक्ट है।
आउटपुट के फ़ील्ड
text
stringट्रांसक्रिप्शन का पूरा पाठ।
language_code
stringपहचान या स्पष्ट विनिर्देशन के माध्यम से प्राप्त भाषा कोड।
language_probability
numberपहचानी गई भाषा के लिए विश्वास स्कोर।
words
array of object {text, start, end, type, speaker_id}अलग-अलग शब्दों के लिए ट्रांसक्रिप्शन जानकारी।

और मॉडल: स्पीच से टेक्स्ट

AI एजेंट के लिए: इस पेज का Markdown यहाँ है https://doitong.com/hi/developers/models/elevenlabs/speech-to-text/scribe-v2.md. सभी मॉडल और गाइड: https://doitong.com/developers/llms.txt